/*
 Theme Name:   Timothy Brook
 Theme URI:    
 Description:  Tim's Personal Theme
 Author:       Darian Tichler
 Author URI:   http://www.dariantichler.com
 Template:     thematic
 Version:      1.0.0
 Tags:         
 Text Domain:  thematic-child
*/


@import url("../thematic/style.css");

p {
	line-height: 170%;
	font-size: 17px;
}


/* Sidebar
-------------------------------------------------------------- */

.menu a {font-family:'Lustria', serif;font-size:20px;padding-top:12px;}
.menu a:hover{background:none;}
.sf-menu {
	position:absolute;
	position: absolute;
	left: -160px;
}


.sf-menu li {
	float:none;
	width:180px;
	text-align:right;
	background:transparent;
	
}

.sf-menu a {border:none;padding-right:40px;
line-height: 140%;
}
.sf-menu .current-menu-item a,
.sf-menu .current-menu-parent a,
.sf-menu .current-menu-ancestor a,
.sf-menu .current-post-ancestor a,
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:transparent url('http://timothybrook.com/wp-content/uploads/2014/08/swoosh.png') no-repeat;
    color:white;background-size: 100% 100%;
}

#access {
	width:960px;
	height:0px;
	margin: 0px auto;
	border:none;
}

/* Sizing and display
-------------------------------------------------------------- */
#access,#main,#branding{width: 600px;}
.entry-utility,.entry-meta, #blog-description, #nav-below{display:none;}
body,html{height:100%;}

/* Footer
-------------------------------------------------------------- */
#footer {
	background:#333;
	bottom: 0px;
	width: 100%;
}

/* BG style
-------------------------------------------------------------- */

body {background: url('http://timothybrook.com/wp-content/uploads/2014/07/bg.jpg');}
#main {padding:0px;overflow:visible;}

#wrapper{background: url('http://timothybrook.com/wp-content/uploads/2015/02/China2.png') no-repeat fixed bottom right;
	background-size:40%;min-height:100%;
}


/* Branding
-------------------------------------------------------------- */
#blog-title span {
/*background: url('http://timothybrook.com/wp-content/uploads/2014/07/tb.png') no-repeat;
padding: 200px 0 0 0;
height: 0px;
width: 550px;
overflow: hidden;
display: block;
position: relative;
left: -200px;*/
font-family:'Lustria', serif;
display: block;
width: 200px;
text-align: right;
left: -215px;
position: relative;
}

/* Content Style
-------------------------------------------------------------- */
#content {
	margin: 0 0 0 20px;
}

#container{
	-webkit-border-image:url('http://timothybrook.com/wp-content/uploads/2014/07/border.png') 0 20 stretch; /* Safari 3-5 */
    -o-border-image:url('http://timothybrook.com/wp-content/uploads/2014/07/border.png') 0 20 stretch; /* Opera 11-12 */
    border-image:url('http://timothybrook.com/wp-content/uploads/2014/07/border.png') 0 20 stretch;
	border-left: 7px;
}

.post.bib_books {
margin-bottom: 60px;
line-height: 160%;
}
.bib_post h2{padding-top:0;}

.bib_books h3, .bib_books h2 {padding:0;padding-bottom:5px;}
.single .hentry {
padding-bottom: 115px;
}

.bib_books_featured {border:1px solid #ddd;padding:15px;
background: url('http://timothybrook.com/wp-content/uploads/2015/02/ws40.png');
}



/* pubs page
-------------------------------------------------------------- */
.bib h2 {padding: 0 0 15px 0;}

.theme ul, .theme li {
	list-style:none;
	margin:0px;
}
.theme li {margin:8px 0;}

.theme h1 {
font-size: 24px;
background-size: 100% 100%;
margin-top: 50px;
line-height: 130%;
font-weight: bold;
padding-top: 30px;
border-bottom: 1px solid black;
-webkit-border-image: url('http://timothybrook.com/wp-content/uploads/2014/07/border.png') 0 20 stretch;
-o-border-image: url('http://timothybrook.com/wp-content/uploads/2014/07/border.png') 0 20 stretch;
border-image: url('http://timothybrook.com/wp-content/uploads/2015/02/border2.png') 20 0 stretch;
border-bottom: 7px;
}

/* books page
-------------------------------------------------------------- */
.post.bib_book_grid {
float: left;
float: left;
margin-top: 10px;
height: 260px;
}

/* Nav Links
-------------------------------------------------------------- */
.widgettitle{display:none;}
.main-aside{width:auto;}
.main-aside ul {margin:0px;padding:0px;}
.aside ul ul {margin:0;}
#primary{position:absolute;top:-150px;border:none;z-index:100;}
.widgetcontainer{}

#text-2 div ul li {
margin-left: 20px;
float: right;
}

#text-2 div ul li:last-child {list-style:none;}

/* Links
-------------------------------------------------------------- */
#content a:link{color:#d3202e;}
#content a:visited {color:#9e1e2e;}
.page-id-91 #content .theme a {pointer-events:auto;cursor:pointer;color:#d3202e;}
.page-id-91 #content .theme a[href$=".pdf"], .page-id-91 #content .theme .books li a, .page-id-91 #content .theme .post a[href$=".pdf"]{pointer-events:auto;cursor:pointer;color:#d3202e;}
.page-id-91 #content .theme a[href$=".pdf"]:visited, .page-id-91 #content .theme .post a:visited, .page-id-91 #content .theme .books li a:visited {pointer-events:auto;cursor:pointer;color:#9e1e2e;}

a:link, a[href$=".pdf"]{text-decoration:none;}

a:hover{}
a:visited, .page-id-91 .theme a[href$=".pdf"]:visited{color:#9e1e2e;}

a.more-link {display: block;}

/* Comments
-------------------------------------------------------------- */
#login, .comment-author vcard, .comment-meta, .comment-author, #form-allowed-tags{display:none;}
#respond {background:none;}
#comment, .comment, #comments-list, #comments-list li.bypostauthor{background: url('http://timothybrook.com/wp-content/uploads/2015/02/ws40.png');border:solid 1px #ddd;}

